Ohjelmistovaatimukset

 

 

 

 

SISÄLLYS

Vertex Flow toimii useissa eri käyttöjärjestelmissä ja niiden eri versiossa.

Riittävällä osaamisella järjestelmä on asennettavissa (ja käytettävissä) myös vanhempiin laitteisiin ja käyttöjärjestelmäversiohin. Perussääntönämme on että tuemmkahta viimeisintä versiota. Rajoittamalla tuettuja sovellusalustoja ja niiden versioiden määrää varmistamme järjestelmän luotettavan toiminnan tuotantoympäristössä ja ensiluokkaisen tuen.

 

Käyttöjärjestelmät Flow palvelinasennukseen

Windows

Windows Server 2012 R2 (64-bit)

Windows Server 2012 (64-bit)

 Windows 10 (64-bit), vain evaluointiin

 Windows 8.1 (64-bit), vain evaluointiin

Linux

 CentOS 7 (64 bit)

CentOS 6 (64 bit)


Tietokannat

 

PostgreSQL

 9.3 / 9.4 / 9.5 (suositus)


Selaimet (työasema)

 

Microsoft Internet Explorer (WIndows) 1)

11

Mozilla Firefox (Windows) 1)

 Viimeisin tuettu versio (Latest stable version)

Google Chrome (Windows) 2)

Viimeisin tuettu versio (Latest stable version)

Edge (Windows) 2)

Viimeisin tuettu versio (Latest stable version)

Safari (Mac OSX) 2)

Viimeisin tuettu versio (Latest stable version), vain evaluointiin


Selaimet (mobiili)

 

Safari (iOS) 3)

Viimeisin tuettu versio (Latest stable version)

Chrome (Android) 3)

Viimeisin tuettu versio (Latest stable version)


 Tuettu

 Tuettu vain osittain

  1. Ilman selaimen Java plug-in:ia (Oracle JRE) kaikki toiminnot eivät ole käytettävissä.
  2. Java plug-in (Oracle JRE) ei ole tuettu, dokumentin varaus ja palautus toiminto eivät ole käytettävissä.
  3. Mobiiliympäristössä tiedostojen muokkaus ei ole mahdollista.